/*
Theme Name: DraadCore Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the DraadCore Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Draad
Author URI: http://www.draad.nu
Template: DraadCore
*/

/*Add your own styles here:*/


body {
	font-size: 15px !important;
}


#top #wrap_all .main_color h3 {
  font-weight: 300;
}

.av-subnav-menu a {
	color: white !important;
}

.header_color input[type='submit'] {
	color: #fff;
	background: #e14617;
}

#footer {
	padding: 0px !important;
}

#footer .widgettitle {
	color:       #FFFFFF;
	line-height: 50px;
}

#color .container {
	width: 100%;
}

.overlay-type-extern {
	display: none !important;
}

body .alignleft, .entry-content-wrapper a:hover .alignleft {
	margin: 4px 19px 0px 0 !important;
}

#newsletter_section h3 {
	text-align:    center;
	margin-bottom: 40px;
}

#newsletter_section .button {
	border:             3px solid #e14717 !important;
	background:         #e14717 !important;
	text-transform:     uppercase;
	color:              #fff !important;
	box-sizing:         border-box;
	-moz-box-sizing:    border-box;
	-webkit-box-sizing: border-box;
	padding:            11px 10px 11px !important;
}

#newsletter_section .text_input {
	border-color: #e4e4e4 !important;
}

#eindrapport_header .content {
	padding-bottom: 0px !important;
}

#eindrapport_header .hr.avia-builder-el-last {
	margin-bottom: 0px !important;
	height:        0px;
	line-height:   1px;
}

#eindrapport_header .avia-button.avia-color-dark {
	border-radius:         0px !important;
	-webkit-border-radius: 0px !important;
	-moz-border-radius:    0px !important;
	font-weight:           bold;
}

#eindrapport_header .avia-button.avia-size-medium {
	padding:     0px 15px !important;
	line-height: 25px;
}

#eindrapport_header .flex_column {
	text-align: center;
}

#eindrapport_header .avia-button-wrap {
	display:      inline-block;
	margin-right: 15px !important;
}

#eindrapport_content blockquote {
	color:          #e14717;
	border-left:    0px solid transparent !important;
	padding-left:   0px !important;
	text-transform: inherit;
	font-weight:    bold;
}

#oplossingen_section .avia-image-container {
	border:             5px solid #fff !important;
	-webkit-box-shadow: 0px 0px 0px 1px rgba(0, 0, 0, 0.2);
	-moz-box-shadow:    0px 0px 0px 1px rgba(0, 0, 0, 0.2);
	box-shadow:         0px 0px 0px 1px rgba(0, 0, 0, 0.2);
}

#oplossingen_section .avia_image {
	border-radius:         0px !important;
	-webkit-border-radius: 0px !important;
	-moz-border-radius:    0px !important;
}

#eindrapport_content .column-top-margin {
	margin-top: 0px !important;
}

#eindrapport_content .sidebar_tab .tab_titles {
	max-width:  200px !important;
	margin-top: 84px;
}

#eindrapport_content .noborder_tabs.sidebar_tab_right .tab_content {
	box-shadow: 0px 0px 0px rgba(0, 0, 0, 0);
	-moz-       box-shadow : 0 px 0 px 0 px rgba(0, 0, 0, 0);
	-webkit-    box-shadow : 0 px 0 px 0 px rgba(0, 0, 0, 0);
}

#eindrapport_content .tab_titles .tab {
	border-top:    1px solid #e4e4e4 !important;
	border-bottom: 1px solid #e4e4e4 !important;
	font-size:     14px;
}

#eindrapport_content .tab {
	color: #292f66;
}

#eindrapport_content .tab.active_tab {
	color:        #e14617 !important;
	border-right: 2px solid #e14617;
}

#eindrapport_content .sidebar_tab .tab_icon {
	position: absolute;
	left:     5px;
}

#menu_children {
	list-style:   none;
	margin-left:  0px;
	padding-left: 0px;
}

#menu_children li {
	border-top:  1px solid #e4e4e4 !important;
	margin-left: 0px;
	padding:     10px 10px 10px 20px;
}

#menu_children li.current {
	border-right: 2px solid #e14617;
}

#menu_children li a {
	color: #292f66;
}

#menu_children li.current a {
	color:       #e14617;
	font-weight: bold;
}

#menu_children li span {
	position: absolute;
	left:     5px;
}

#menu_children li span:before {
	-webkit-font-smoothing:  antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-weight:             normal;
	content:                 "\E885";
	speak:                   none;
}

#menu_children li:last-child {
	border-bottom: 1px solid #e4e4e4 !important;
}

#content_section .hr {
	margin: 0px 0px 20px 0px !important;
}

#content_section span.hr-inner {
	border-color: #e4e4e4;
}

.template-blog .entry-title {
	text-transform: uppercase !important;
}

.events-list .tribe-events-page-title {
	display: none !important;	
}

#tribe-bar-collapse-toggle {
	display: block !important;
	float: none;
	padding: 5px !important;
	text-align: center;
	background: #f9f9f9;
	margin-bottom: 10px !important;
	margin-top: 10px !important;
}

#tribe-bar-form.tribe-bar-full .tribe-bar-filters {
	display: none;
}

.tribe-events-list .tribe-events-event-image {
	float:  left !important;
	margin: 0px 0px 0px 0px !important;
}

.tribe-events-list .vevent.hentry {
	margin: 0px auto 60px !important;
}

.av-tribe-events-content-wrap {
	float:   left;
	width:   70%;
	padding: 0px 0px 0px 30px !important;
}

#top .tribe-events-list-event-title.entry-title, #top .tribe-events-list-event-title {
	text-align:     left !important;
	text-transform: uppercase;
	font-weight:    600 !important;
	padding-bottom: 0px !important;
}

.tribe-events-read-more {
	text-align: right !important;
}

.tribe-events-list-separator-month {
	text-align:     center;
	text-transform: uppercase;
	font-weight:    600 !important;
	font-size:      25px;
	line-height:    110px !important;
	padding:        0px !important;
	border-bottom:  1px solid #e4e4e4 !important;
	border-top:     1px solid #e4e4e4 !important;
	display:        block !important;
	margin:         0px 0 60px 0 !important;
}

.tribe-events-list-separator-month:first-child {
	border-top:     0px solid #e4e4e4 !important;
}

#tribe-events-bar, #tribe-events-bar:before, #tribe-events-bar:after {
	margin-bottom: 0px !important;
	background:    #F1F1F2 !important;
}

#tribe-events-bar h2.tribe-events-page-title {
	padding:        30px 0px !important;
	text-transform: uppercase !important;
	font-weight:    600 !important;;
	margin-bottom:  0px !important;
	color:          #2a2f66 !important;
}

#tribe-events-header {
	display: none;
}

.tribe-bar-filters label {
	display: none !important;
}

.tribe-bar-date-filter, .tribe-bar-search-filter {
	width: 33.3% !important;
}

.tribe-bar-filters input[type='text'] {
	border-radius:         0px !Important;
	-moz-border-radius:    0px !Important;
	-webkit-border-radius: 0px !Important;
	border:                1px solid #e4e4e4 !important
}

.tribe-bar-submit {
	padding-top: 22px !important;
}

.tribe-events-button {
	background:            #e14717 !important;
	color:                 #fff;
	border-radius:         0px !important;
	-moz-border-radius:    0px !important;
	-webkit-border-radius: 0px !important;
}

.tribe-events-event-meta.vcard {
	margin-bottom: 0px !important;
	display:       block !important;
}

.main_color #tribe-events .time-details, .main_color .single-tribe_events .tribe-events-schedule, .single-tribe_events .main_color .tribe-events-schedule h3, .single-tribe_events .main_color .tribe-events-event-meta dd, .main_color .recurringinfo, .main_color .tribe-mini-calendar-no-event, .main_color .tribe-mini-calendar-dayofweek, .main_color .tribe-mini-calendar-event .list-date .list-daynumber, .main_color .av-upcoming-event-data {
	color:          #FFF;
	text-transform: uppercase;
	font-weight:    600;
	font-size:      16px;
	background:     #e14617;
	display:        inline-block;
	padding:        10px;
	margin-bottom:  0px;
}

.av-submenu-container {
	text-transform: uppercase !important;
	font-size:      16px !important;
	line-height:    60px !important;
	height:         61px !important;
}

#top .av-subnav-menu > li {
	padding: 0px !important;
}

#top .av-subnav-menu > li > a {
	padding: 0px 20px 0px 21px !important;
}

#top .sticky_placeholder {
	height: 61px !important;
}

.image-overlay {
	background-color: red !important;
}

.avia-tooltip {
	background: #e14617;
	color:      white;
}

.av-special-heading h2, .av-special-heading h3, .av-special-heading h4, .av-special-heading h5, .av-special-heading h6 {
	color: #e14617 !important;
}

.av-special-heading h1 {
color: #2a2f66 !important;
}


#white .av-special-heading h1, #white .av-special-heading h2, #white .av-special-heading h3, #white .av-special-heading h4, #white .av-special-heading h5, #white .av-special-heading h6 {
	color: #fff !important;
}

#colortab .tab_titles .tab {
	background-color: #292F66 !important;
	color:            white !important;
}

#colortab .tab_titles .active_tab {
	background-color: #F1F1F2 !important;
	color:            #292F66 !important
}

#team_slider h3 {
	line-height: 1em !important;
	font-size:   18px !important;
	color:       #292F66 !important;
}

#team_slider {
	padding-top: 40px !important;
}

/* timeline settings */
.fixed_menu_timeline {
	position: fixed !important;
	background: transparent !important;
	width: auto !important;	
	z-index: 100 !important;
}
.fixed_menu_timeline .container {
	padding: 0px !important;
}

.fixed_menu_timeline ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
	transition: 0.5s ease;
	
}

.fixed_menu_timeline ul li {
	padding: 0px;
	margin: 0px;
	position: relative;
	z-index: 10;
}

.fixed_menu_timeline li a {
	line-height: 30px;
	padding: 0px 10px;
	background: #e14617;
	color: #fff;
	margin: 0px;
	display: block;
	text-align: center;
	transition: 0.5s ease;
}

.fixed_menu_timeline li a:hover {
	color: #fff;
	background: #b53917;
	text-decoration: none;
}

.fixed_menu_timeline li a.active {
	background: #414099 !important;
}
.fixed_menu_timeline li ul {
	position: absolute;
	visibility: hidden;
	left: -400px;
	top: 0px;
	transition: 0.5s ease;
	z-index: -1; 
	width: auto;
}

.fixed_menu_timeline li ul li a {
	color: #fff;
	background: #b53917;
	min-width: 100%:
	width: auto;
  	white-space: nowrap; 
}

.fixed_menu_timeline li ul li a:hover {
	color: #fff;
	background: #992e11;
}

.fixed_menu_timeline ul li:hover > ul {
	left: 54px;
	visibility: visible;
}

.cd-timeline-img {
	width:       30px !important;
	height:      30px !important;
	margin-left: -15px !important;
	// box-shadow:  0 0 0 5px #f1f1f2, inset 0 0px 0 rgba(0, 0, 0, 0), 0 0px 0 0px rgba(0, 0, 0, 0) !important;
	top: 16px !important;
	}

.cd-year {
	top: -50px !important;
	background: #c1c1c1 !important;
	box-shadow: 0 0 0 10px #c1c1c1 !important;
	color: #fff !important;
	font-weight: bolder;
	font-size: 13px !important;
	line-height: 30px !important;
	text-align: center !important;
}

#cd-timeline span.fa {
	font-size:    15px !important;
	margin-top:   7px !important;
	padding-left: 0px;
}

.cd-timeline-content {
	width:   46% !important;
	padding: 0px !important;
}

.cd-container {
	max-width: 1080px !important;
}

.cd-timeline-title-container {
	margin:        0px !important;
	padding:       20px 30px;
	border-radius: 3px 3px 0px 0px;
}

.cd-timeline-title-container h2 {
	color:          #fff !important;
	text-transform: none !important;
	font-size:      20px !important;
	font-weight:    400 !important;
}

.cd-timeline-content .timeline-date {
	margin-right: 30px !important;
}

.cd-timeline-content .the-excerpt {
	margin:  0px !important;
	padding: 0px 30px !important;
	float: left;
}

.cd-timeline-block:nth-child(odd) .cd-timeline-content .cd-read-more, .cd-timeline-block:nth-child(even) .cd-timeline-content .cd-read-more {
	float:         right;
	margin-right:  20px !important;
	margin-bottom: 20px !important;
}

.cd-timeline-content::before {
	display: none !important;
}

.cd-timeline-content .more-link {
	display: none;
}

.cd-read-more {
	float: none;
	width: 100%;
	text-align: right;	
}

#cd-timeline::before {
	width: 2px !important;	
}

.single-te_announcements .announcement-banner-image, .single-te_announcements .timeline-express-single-page-announcement-date, .single-te_announcements .post-meta-infos {
	display: none;	
}

/* timeline title only & no link */

.cd-timeline-block.title_only {
	margin-bottom: 70px !important;
}
.cd-timeline-block.title_only .cd-timeline-content, .cd-timeline-block.no_link .cd-timeline-content{
	padding-bottom: 20px !important;
}
/* end timeline */

.bekijklustrum {
	position: absolute;
	right:    -136px;
	bottom:   0px;
}

#bekijkbestuur .av-special-heading-tag {
	font-weight: bold;
}

#cbuttons .avia-button-center {
	display: inline;
	padding: 0 5px;
}

#colortab .av-special-heading-tag {
	color: white !important;
}

#eindrapport_header .avia_iconbox_title {
	font-weight: bold;
}

/* subnav styling hover etc */

.secondmenu li a:hover {
	border-bottom: 3px solid #ffffff;
	height:        60px;
}

.secondmenu .current-menu-item a {
	border-bottom: 3px solid #ffffff;
	height:        60px;
}

/* breadcrumbs*/

.breadcrumb {
	color: #292F66 !important;
}

.title_container {
	height: 0px;
}

.title_container .breadcrumb {
	margin-top: 55px !important;
}

/* Home kennismaken*/

.kennismaken {
	font-size:     80px;
	color:         #ffffff !important;;
	margin-bottom: -100px;
	font-weight:   700;
	font-family:   'Open Sans' !important;
}

.biglogo {
	position: absolute;
	left:     20px;
	top:      100px;
}

.witheading .av-special-heading-tag {
	color: white !important;
}

.tblok {
	background: #F1F1F2;
	padding:    20px;
}

#top #wrap_all .main_color h5, #top #wrap_all .alternate_color h5, #top #wrap_all .footer_color h5, #top #wrap_all .socket_color h5 {
	color: #e14617 !important;
}

/*Single agenda opmaak*/

.single-tribe_events .main_color .tribe-events-event-meta dd {
	background: #ffffff !important;
}

.tribe-events-event-meta .tribe-events-meta-group address.tribe-events-address {
font-size:13px;
}

@media only screen and (min-width: 767px) {
#top #tribe-events-pg-template {
  max-width: 65% !important;
}
}

.tribe-events-meta-group-gmap{
  width: 100% !important;
}
/*Einde Single agenda opmaak*/

.margin-top {
	margin-top: 40px !important;
}

.mobile-menu {
	background: #a4abe5;
	color: #fff;
}
.mobile-menu a {
	color: #fff !important;
}
.mobile-menu a:hover {
	background-color: #2a2f66 !important;
}

.minidenktanks .togglecontainer{
	margin-top: -2px !important;
}

.minidenktanks .single_toggle {
	margin-bottom: -9px !important;
}

.minidenktanks .activeTitle {
	background: #e14617 !important;
	color: #fff !important;
}

.minidenktanks .flex_column {
	margin-top: 0px !important;
}

.av_textblock_section a.link_block {
	margin: 0px !important;
	padding: 0px !important;
	float: none !important;
	text-decoration: none;
}

.av_textblock_section a.link_block p {
	color: #444 !important;
}

/* RESPONSIVE */

@media only screen and (min-width: 990px) {
	.hide-desktop {
		display: none;
	}

}

@media only screen and (max-width: 480px) {
	.page-id-177 .av_one_half {
		width: 100% !important;
	}
	.page-id-177 .av_one_half:nth-child(odd) {
		margin-right: 0% !important;
	}
	.page-id-177 .av_one_half:nth-child(even) {
		margin-left: 0% !important;
	}
	.news_slider .flex_column {
		width: 100% !important;
		margin: 0px 0px 20px 0px !important;	
	}
	.av-special-heading-tag {
		padding: 0px 20px;	
	}
	.av-subheading {
		padding: 0px 20px;	
	}
	
	.home #layerslider_7 {
		display: none;	
	}
}

@media only screen and (max-width: 990px) {
	#sub_menu1 {
		display: none;
	}

	.sticky_placeholder {
		display: none;
	}


	.av-menu-mobile-disabled {
		display: none;
	}

	#footer .widget {
		margin: 0px !important;
		text-align: center;
	}

	#home_header {
		display: none;
	}

	#footer .flex_column:nth-child(2) {
		display: none;
	}

	#tribe-events-pg-template .container, .responsive #top #wrap_all .av-flex-cells .no_margin .flex_cell_inner {
		width: 100% !important;
		max-width: 100% !important;
	}

	#oplossingen_section .flex_column {
		width: 40% !important;
	}

	#oplossingen_section .flex_column.first {
		clear: none;
	}

	#oplossingen_section .flex_column:nth-child(odd) {
		margin-left: 5% !important;
	}

	#oplossingen_section .flex_column:nth-child(even) {
		margin-right: 5% !important;
	}

	.responsive #top .main_color#eindrapport_content .tabcontainer .active_tab {
		color: #fff !important;
  background-color: #e14617;
	}
	
	.home #layer_slider_2 {
		display: none;	
	}
	.responsive .tabcontainer .tab.fullsize-tab {
		display: none;	
	}
	.responsive .tabcontainer .tab_titles {
		display: block;	
		float: none;
	}
	#eindrapport_content .sidebar_tab .tab_titles {
		max-width: 100% !important;
		margin-top: 0px;
		width: 100%;	
	}
	
	.single-jaarlijkse-denktank h1.main-title.entry-title {
		display: none;	
	}
	
	.single-jaarlijkse-denktank .title_container .breadcrumb {
		margin-top: 0px !important;
		color: #fff !important;
	}
	.single-jaarlijkse-denktank .title_container .breadcrumb a{
		color: #e14617 !important;
	}
	.single-jaarlijkse-denktank #eindrapport_header .av-subheading {
		font-size: 18px !important;	
	}
	.single-jaarlijkse-denktank #eindrapport_header .av-special-heading-tag {
		margin-bottom: 20px !important;	
	}
}

@media only screen and (max-width: 989px) {

	.tribe-bar-date-filter, .tribe-bar-search-filter {
		width: 50% !important;
	}

	.av-tribe-events-content-wrap {
		float: none !important;
		width: 100% !important;
		padding: 30px 0px 0px 0px !important;
	}

	.tribe-events-list .tribe-events-event-image {
		float: none !important;
	}

	.main_color .tribe-events-loop .tribe-events-event-meta, .main_color .tribe-events-list .tribe-events-venue-details {
		background-color: #fff !important;
	}

}

@media screen and (max-width: 1080px) {
	.biglogo {
		position: absolute;
		margin:   0 auto;
		top:      0px;
	}
}

@media screen and (max-width: 1067px) {
#cbuttons .avia-button-center {
	display: block;
}
}

#eindrapport_content .av-inner-masonry-content {
background: #ffffff !important;
}

#deelnemersblok .av-inner-masonry-content {
background: #ffffff !important;
}

@media screen and (max-width: 767px) {
#eindrapport_content .av-inner-masonry-content {
background: #F1F1F2 !important;
}


#eindrapport_content .av-flex-size .av-masonry-image-container {
background: #F1F1F2 !important;
}


.av-inner-masonry {
display: block !important;
}

#white .container{
		height: 300px !important;
	}
	.fixed_menu_timeline {
		right: 0px;
	}
	
	.fixed_menu_timeline .container {
		width: 100% !important;
		max-width: 100% !important;	
	}
	.fixed_menu_timeline li ul {
		position: absolute;
		visibility: hidden;
		right: -250px;
		top: 0px;
		transition: 0.5s ease;
		z-index: -1; 
		width: auto;
		left: auto !important;
	}
	
	.fixed_menu_timeline ul li:hover > ul {
		left: auto !important;
		right: 54px;
		visibility: visible;
	}
	
	.timeline_padding_right {
		padding-right: 40px !important;	
	}
	
.responsive #footer .flex_column {
  margin: 0;
  margin-bottom: 20px;
  width: 100%;
}
}

@media screen and (max-width: 821px) {
	.cd-timeline-content {
		width: 80% !important;	
	}
	.cd-timeline-img {
		margin-left: 5px !important;	
	}
}

@media screen and (min-width: 480px) {
#eindrapport_content .av-inner-masonry-content {
min-height: 200px !important;
}

#deelnemersblok .av-inner-masonry-content {
min-height: 220px !important;
}
}

#footer .widgettitle {
text-align: center;
}

.sepr {
margin: 30px !important;
}



.mddate .av-masonry-date {
display: none;
}

@media screen and (max-width: 479px) {
  h1.av-special-heading-tag{
    font-size:26px !important;
}
.netwerkactiviteiten h1.av-special-heading-tag {
font-size:22px !important;
 }
}

.av_toggle_section:nth-of-type(1) .toggler{
  background: #e14617 !important;
}

#partnerbuttons .av-flex-size .av-masonry-image-container {
background: #F1F1F2 !important;
}


@media only screen and (min-width: 767px) and (max-width: 989px) {
.responsive .av-masonry-entry .av-masonry-entry-title+.av-masonry-entry-content {
display: initial !important;
}

#deelnemersblok .av-inner-masonry-content {
min-height: 360px !important;
}

.responsive .avia-content-slider-inner .av_one_fourth{
	width: 50% !important;
}

}


.blog-author {
display: none;
}

.text-sep-cat {
display:none;
}